.infographics {
	margin: 0 auto;
	width: 60%;
}
#myCarousel {
	margin: 0 auto;
	width: 45%;
	padding: 0px 70px;
}
.carousel-indicators {
	background-color: #ffffff;
	width: 70%;
	left: 45%;
}
.carousel-indicators li {
	border: 1px solid #00a6e6;
	background-color: #00a6e6;
}
.img-thumbnail {
  -webkit-transition: all .4s ease-in-out;
       -o-transition: all .4s ease-in-out;
          transition: all .4s ease-in-out;
}
.left.carousel-control.transparent, .right.carousel-control.transparent {
	background-image: none;
	background-color: #ffffff;

}
.glyphicon.glyphicon-chevron-left, .glyphicon.glyphicon-chevron-right {
	color: #028ae2;
}
.carousel-control {
	opacity: 1;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=100);
  outline: 0;
  opacity: 1;
}
.glyphicon.glyphicon-chevron-left:hover, .glyphicon.glyphicon-chevron-right:hover {
	opacity: .6;
}
.info-thumb1 {
    background: url(/citi/assets/img/about/ataglance/info1sm.png) no-repeat 0 0;
}
.info-thumb2 {
    background: url(/citi/assets/img/about/ataglance/info2sm.jpg) no-repeat 0 0;
}
.info-thumb3 {
    background: url(/citi/assets/img/about/ataglance/info3sm.jpg) no-repeat 0 0;
}
.info-thumb4 {
    background: url(/citi/assets/img/about/ataglance/info4sm.jpg) no-repeat 0 0;
}
.info-thumb5 {
    background: url(/citi/assets/img/about/ataglance/info5sm.png) no-repeat 0 0;
}
.info-thumb1,
.info-thumb2,
.info-thumb3,
.info-thumb4 {
    background-size: cover;
    box-shadow: 4px 4px 10px #004786;
}
.info-thumb5 {
    background-size: cover;
    box-shadow: 4px 4px 10px #004786;
}
.col-sm-7 {
	float: none;
	margin: 0 auto;
}
.ratio-1-3 {
	padding-top: 276px;
}

@media screen and (max-width:1024px) {
.infographics {

}

}
@media screen and (max-width:768px) {
	#myCarousel {
		width: 100%;
	}
	.infographics {
		margin-bottom: 0!important;
	}
}
		
.ratio-1-2 {
	padding-top: 132%;
}
.top-text {
	font-size: 1.7em;
	color: #fff;
	font-weight: 700;
	top: 0;
	position: absolute;
	padding: 20px 20px;
	width: 100%;
	line-height: 1.2em;
	font-family: Interstate, sans-serif;
}
.sponsor-module-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    color: #fff;
    padding: 20px 20px;
    font-family: Interstate;
    font-size: 14px;
}
.sponsor-module-text a {
	color: #fff;
}
.row.infographics {
    margin-bottom: 40px;
}
.row.sponsorship h2 {
    font-size: 25px;
    color: #136eac;
    padding: 0 0 20px 15px;
}
.block-link {
			cursor: default;
}
.block-link-hover:hover .hidden-text {
	visibility: visible;
	cursor: default;
	background-color: #056dae;
	opacity: .8;	
}

.hidden-text {
	visibility: hidden;
}
